[Tangram]
oracle_home=..\OracleClient

[win32client]
clientname=Win32Client
setzerolengthstringstonull=on

[win32client.dll]
comdll=sqlora32

[oragtwy]
substitute=SYSSQL.,
substitute=",
longbuffer=50000
fetchrow=20
nodefparse=no
remotedbname=TANGRAM,@TANGRAM

